Bug 146203 - DVD-Rom will not mount
DVD-Rom will not mount
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-25 17:39 EST by Brian Teeman
Modified: 2013-03-05 22:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 16:54:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Teeman 2005-01-25 17:39:57 EST
Description of problem:
A clean install of Fedora 3 workstation with all updates as of Jan
25th 22:17GMT

When inserting a DVD in the DVD-Rom drive an icon is created on the
desktop but the disk is not recgnised. When the icon is clicked a
blank CD/DVD creator window is opened.

fstab say /media/cdrom

which means that the kernel then says it cant recognise any tracks.

If the DVD-Rom drive is replaced with a DVD-Writer then the problem
goes away

A CD reads correctly

Version-Release number of selected component (if applicable):
Current as of 25 Jan 22:17 GMT

How reproducible:
every time

Steps to Reproduce:
1. insert a dvd in a DVD-Rom drive (not Rom only not a DVD writer)
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Miller 2006-07-10 17:59:40 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-03 16:54:09 EST
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA", however if you still
experience this problem after updating to our latest Fedora
release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.